.Testo-Pagine {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	background-image: none;
	text-align: justify;
}
	
	.Testo-Home {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-image: none;
	text-align: justify;
}
	
	
	
	
	
.Sottotitoli-Pagine {  
    font-family: Verdana; 
	font-size: 14px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: small-caps; 
	text-transform: none; 
	color: #CC0000; 
	text-decoration: none}
	
.TestoBianco-Copertina {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background: scroll left;
	white-space: pre;
	clip:  rect(2px 2px auto auto);
	text-align: justify;


}
.grappette {  
    font-family: Verdana; 
    font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none; 
	color: #64A5E6; 
	text-decoration: none}
	
	
.Copy-right {  
    font-family: Verdana; 
	font-size: 14px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: capitalize; 
	color: #339933; 
	text-decoration: none}
	
	
.Titoli_Copertina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006633;
	cursor: hand;
	letter-spacing: 0em;
	text-decoration: none;
}
.Titoli {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.menulungo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	background-color: #FF9933;
}
.AVVISI {
	font-family: Arial;
	font-size: 16px;
	color: #0066CC;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	float: none;
	background-position: center;
	text-align: center;
}

.Titolo_Home{
	font-size: 24px;
	background-color: #FFF;
	color: #F00;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-family: "Trajan Pro";
	
	
	}
	
	
.barra_sopra_home{
	font-size: 12px;
	color: #666;
	font-style: normal;
	font-family: "Berlin Sans FB";
	
	
	}
	
.barra_copyright{
	font-size: 12px;
	color: #666;
	font-style: normal;
	font-family: "Berlin Sans FB";
	float: none;
	
	
	}
	
	
	
	
.social_home{
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: #999;
	font-weight: bold;
	
	
	}
